{
  "name": "web",
  "version": "0.0.1",
  "description": "web",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^8.39.0"
  }
}
